Subject: Proposed TLS-authz standard

From: "Chris Charles" <[email-masked]>
Date: Wed, 11 Feb 2009 15:40:34 +0000

Dear IETF member:

It appears that the following patent-encumbered spec is being considered as 
a future Internet standard:

http://www.ietf.org/mail-archive/web/ietf-announce/current/msg05617.html

Please reconsider. The Internet has been very successful due largely to its 
use of open technologies. Approving a patented spec as a standard would 
undermine the openness of the Internet and open the door for even more 
restrictive technologies.

Thanks,
~Chris